Subject: Summary: basis set extrapolation

From: Karin Wichmann <[email-masked]>
Date: Wed, 28 Aug 2002 14:01:59 +0200

Dear CCLers,

this is a summary of answers I received to my question on basis set
extrapolation. Many Thanks!

Karin

1. from Jamie Platts <[email-masked]>
Origin of Attraction and Directionality of the pi/pi Interaction:
Model Chemistry Calculations of Benzene Dimer Interaction.
Seiji Tsuzuki,* Kazumasa Honda, Tadafumi Uchimaru, Masuhiro Mikami, and
Kazutoshi Tanabe, JACS 2002 (124) p104.

The MP2 energy at the basis set limit was estimated by the method proposed
by Feller.80 In Fellers method the calculated interaction energies were
fitted to the form a + b exp(-cX) (where X is 2 for cc-pVDZ, 3 for
cc-pVTZ, etc). The MP2 energy at the basis limit (EMP2(limit)) was then
estimated by extrapolation.

where ref. 80 is (80) Feller, D. J. Chem. Phys. 1992, 96, 6104.

2. from Stefan Fau <[email-masked]>
there is an extrapolation scheme in Peterson,
Woon, Dunning, J. Chem. Phys. 100, 7410
(1994), equation 2. For DZ, TZ, and QZ
the "complete basis set" value is computed as:
V(extr.) =
[ cb2*(V3-b3'*V1) - cb3*(V2-b2'*V1) ] /
[ cb2*(1-b3') - cb3*(1-b2') ]

cbN = exp(-N^2) - exp(-N)
bN' = exp(-(N-1))
N = X-1 (cc-pVXZ)
V1 = V(cc-pVDZ)

You should find that the extrapolated values from
the cc-pVXZ and aug-cc-pVXZ series are very
similar. They would be identical if the extrapolation
were perfect since cc-pVXZ and aug-cc-pVXZ
become identical in the limit of X -> inf.

3. from Juan Pablo Senosiain <[email-masked]>
there ares several methods/models for performing the basis set
extrapolations.  Check out the references by T. Helgaker et al.
e.g. J. chem. Phys. v112,  pp.9229

4. from Johannes Weber <[email-masked]>
several extrapolation procedures have been suggested in the literature. At
the moment I have only one reference handy:

D.Feller, K. A. Peterson, J.Chem.Phys. 108, 154 (1998).

5. from Christoph van Wüllen <[email-masked]>
es gibt z.B. eine 2-Punkt-Extrapolationsformel von Truhlar, neben einigen
anderen.
(there is a 2-point extrapolation formula by Truhler, among others)

References collected by myself are:
J.Chem.Phys. 2001, 114, p.1974 (Feller and Sordo)
J.Chem.Phys. 2000, 112, p.5604 (Sordo)

My question was:
> I have done CCSD(T) single point calculations with cc-pVXZ (X=D,T,Q) and
> aug-cc-pVXZ (X=D,T) basis sets for several structures on a reaction
> path. Now I would like to know whether it is possible to do a basis set
> extrapolation from these data and if so, how is it to be done
> explicitly?